### Method

# Adw TabBar set_view

#### Declaration [src]

    void
    adw_tab_bar_set_view (
      AdwTabBar* self,
      AdwTabView* view
    )

#### Description [src]

Sets the tab view `self` controls.

Available since: | 1.0

Sets property | `Adw.TabBar:view`

#### Parameters

`view` | `AdwTabView`
| A tab view.
| The argument can be `NULL`.
| The data is owned by the caller of the function.